Bug 2203432 - ocp-0.2.105 is available
Summary: ocp-0.2.105 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ocp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Charles R. Anderson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-05-12 16:37 UTC by Upstream Release Monitoring
Modified: 2023-05-29 01:07 UTC (History)
1 user (show)

Fixed In Version: ocp-0.2.105-2.fc38 ocp-0.2.105-2.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-29 01:06:51 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-05-12 16:37:57 UTC
Releases retrieved: 0.2.104
Upstream release that is considered latest: 0.2.104
Current version/release in rawhide: 0.2.103-2.fc39
URL: http://stian.cubic.org/project-ocp.php

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/9792/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ocp

Comment 1 Upstream Release Monitoring 2023-05-13 21:48:28 UTC
Releases retrieved: 0.2.105
Upstream release that is considered latest: 0.2.105
Current version/release in rawhide: 0.2.103-2.fc39
URL: http://stian.cubic.org/project-ocp.php

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/9792/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ocp

Comment 2 Fedora Update System 2023-05-20 12:25:36 UTC
FEDORA-2023-a66c138566 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-a66c138566

Comment 3 Fedora Update System 2023-05-20 12:26:23 UTC
FEDORA-2023-45a9645bb9 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-45a9645bb9

Comment 4 Charles R. Anderson 2023-05-20 12:30:12 UTC
FEDORA-2023-d0a81de022 has been submitted as an update to Fedora 39/rawhide. https://bodhi.fedoraproject.org/updates/FEDORA-2023-d0a81de022

Comment 5 Charles R. Anderson 2023-05-20 13:37:42 UTC
FEDORA-2023-519371884c has been submitted as an update to Fedora 39/rawhide. https://bodhi.fedoraproject.org/updates/FEDORA-2023-519371884c

Comment 6 Fedora Update System 2023-05-21 03:35:36 UTC
FEDORA-2023-45a9645bb9 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-45a9645bb9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-45a9645bb9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-05-21 03:49:54 UTC
FEDORA-2023-a66c138566 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-a66c138566`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-a66c138566

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-05-29 01:06:51 UTC
FEDORA-2023-a66c138566 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-05-29 01:07:11 UTC
FEDORA-2023-45a9645bb9 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.